Bug 13125 - vfs_glusterfs: include glusterfs/api/glfs.h without relying on -I options
vfs_glusterfs: include glusterfs/api/glfs.h without relying on -I options
Status: NEW
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
4.7.1
All All
: P5 normal
: ---
Assigned To: Samba QA Contact
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-08 17:15 UTC by Guenther Deschner
Modified: 2017-11-12 16:55 UTC (History)
1 user (show)

See Also:


Attachments
patch from master for 4.7 (2.49 KB, patch)
2017-11-10 09:44 UTC, Guenther Deschner
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2017-11-08 17:15:00 UTC

    
Comment 1 Guenther Deschner 2017-11-10 09:44:57 UTC
Created attachment 13765 [details]
patch from master for 4.7